
/*
    fonts personalizados  (usar p.ej: font-weight:300)
*/
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,300);

body { padding-top: 180px; }  /*como el navbar-fixed-top lo pone estatico, ponemos padding para continuar a partir de el*/

/*
   barras de menus
*/
/* navbar */
.navbar-custom {
    background-color:#252a2b;  /*fondo negro*/
    border-color: #252a2b; /* #E7E7E7 */
    
    border-radius:0px;  /* anulamos el border que añade bootstrap*/
    margin-bottom:0px;
}
/* title */
.navbar-custom .navbar-brand {
    color: #777;
}
.navbar-custom .navbar-brand:hover,
.navbar-custom .navbar-brand:focus {
    color: #5E5E5E;
}
/* link */
.navbar-custom .navbar-nav > li > a {
    color: #ffffff;
    font-size:15px;  /*tamaño del menu*/
}
.navbar-custom .navbar-nav > li > a:hover,
.navbar-custom .navbar-nav > li > a:focus {
    color: #ffffff;
    /*background-color:#4AEE21;*/
    background-color:#8E8080;  /*fondo del menu*/
}
.navbar-custom .navbar-nav > .active > a, 
.navbar-custom .navbar-nav > .active > a:hover, 
.navbar-custom .navbar-nav > .active > a:focus {
    color: #555;
    background-color:#BF3EEA;
}
.navbar-custom .navbar-nav > .open > a, 
.navbar-custom .navbar-nav > .open > a:hover, 
.navbar-custom .navbar-nav > .open > a:focus {
    color: #555;
    background-color: #BF3EEA;
}
/* caret */
.navbar-custom .navbar-nav > .dropdown > a .caret {
    border-top-color: #777;
    border-bottom-color: #777;
}
.navbar-custom .navbar-nav > .dropdown > a:hover .caret,
.navbar-custom .navbar-nav > .dropdown > a:focus .caret {
    border-top-color: #333;
    border-bottom-color: #333;
}
.navbar-custom .navbar-nav > .open > a .caret, 
.navbar-custom .navbar-nav > .open > a:hover .caret, 
.navbar-custom .navbar-nav > .open > a:focus .caret {
    border-top-color: #555;
    border-bottom-color: #555;
}
/* mobile version */
.navbar-custom .navbar-toggle {
    border-color: #DDD;
}
.navbar-custom .navbar-toggle:hover,
.navbar-custom .navbar-toggle:focus {
    background-color: #DDD;
}
.navbar-custom .navbar-toggle .icon-bar {
    background-color: #CCC;
}
@media (max-width: 767px) {
    .navbar-custom .navbar-nav .open .dropdown-menu > li > a {
        color: #777;
    }
    .navbar-custom .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-custom .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #333;
    }
}

/*
colores nombre marca
*/
.marca-color-1
{
    color:#008a47;
}

.marca-color-2
{
    color:#0071b5;
}

/*
propiedad destacada
*/

.propiedad_destacada {
  position: relative;
  margin-bottom:15px;
  width:100%;
  border:1px solid gray;
}

.propiedad_destacada .thumbnail
{
    margin-bottom:0px;
    padding:0px;
}

.propiedad_destacada .cabecera
{
    background-color:#8E8080; /*#252a2b; #008a47;*/
    color: #ffffff;
    text-align:center;
}

.propiedad_destacada .zona
{
    height:40px;
    line-height:19px;
    font-size:17px;
    font-weight:bold;
    margin-top:0px;
    margin-left:20px;
    margin-right:20px;
    padding-top:10px;
    color:#ffffff;
}

.propiedad_destacada .tipo
{
    *height:30px;
    font-size:17px;
    margin-left:20px;
    margin-right:20px;
    padding-top:5px;
    color:#ffffff;
}

.propiedad_destacada .foto 
{
    width:100%;
}

.propiedad_destacada .foto a img:hover /*efecto sobre fotos index apidae*/
{
    	-moz-box-shadow: 0 0 80px #ccc; 
    	-webkit-box-shadow: 0 0 80px #ccc; 
    	box-shadow: 0 0 80px #ccc;
}

.propiedad_destacada img
{
    height:228px;
    width:100%;
}

.propiedad_destacada .pie
{
   width:100%;
   overflow:hidden;
   background-color:#000000;
}

.propiedad_destacada .dormitorios
{
    height:35px;
    background-color:#252a2b; /*#0071b5;*/
    color: #ffffff;
    text-align:center;
    margin-left:0px;
    margin-right:0px;
    padding-left:10px;
    padding-right:10px;
    padding-top:7px;
    font-size:16px;
    font-weight:bold;
   
}


.propiedad_destacada .descripcion
{
    height:95px;
    max-height:95px;
    overflow:hidden;
    padding-left:5px;
    padding-right:5px;
    padding-top:5px;
    padding-bottom:5px;
    background-color:#252a2b; /*#ffffff;*/
    color:#ffffff;
    font-size:15px;
    overflow:hidden;
}


.propiedad_destacada .precio
{
    height:45px;
    line-height:45px;
    color:#ffffff;
    text-align:right;
    margin-top:0px;
    margin-left:0px;
    margin-right:0px;
    padding-left:10px;
    padding-right:10px;
    background-color:#8E8080;  /*#252a2b; #0071b5;*/
    font-size:30px;
    font-weight:bold;
}


.propiedad_destacada .localidad
{
    height:25px;
    color:#ffffff;
    text-align:left;
    font-size:20px;
    font-weight:bold;
    margin-top:20px;
    margin-left:20px;
    margin-right:20px;
}


/*formularios*/
.asterisco_obligatorio 
{
    color: #59A8D9;
    position: absolute;
    font-size: 10px;
    top: 12px;
    left: 9px;
}

.form-group
{
    position:relative;
}

.form-group .form-control.input-required {
    padding-left: 25px;
}


.span_garu
{
    font-size:18px;
    color:#00a454;
    font-weight:bold;
}

.span_garu_medio
{
    font-size:15px;
    color:#BF3EEA;
    font-weight:bold;
}

.garu_slogan
{
    color:#0071b5;
    font-weight:bold;
}

/*
   jumbotron
   jumbotron
*/

.jumbotron 
{
   padding: 0.5em 0.6em;
}    
    
.jumbotron h1 
{
   font-size: 2em;
}
    
.jumbotron p 
{
   font-size: 1.2em;
}


/*grande*/
@media(min-width:768px)
{
    
}
   

/*pequeño*/
@media(max-width:767px)
{
   .carousel
   {
       display:none;
   }
   
   .jumbotron
   {
       margin-top:10px;
   }
   

}

/*para logo y menu*/
.navbar-brand
{
    line-height: 150px;
    height: 150px;
    padding-top: 0;
}


.navbar-nav
{
    padding-top:100px;
}

.navbar-nav li a {
    line-height: 58px;
    height: 58px;
    padding-top: 0;
}


/*pequeño*/
@media(max-width:767px)
{

   #ul_menu_derecho
   {
       padding-top:0px !important;
       margin-top:0px !important;
       float:left !important;
       max-height:90px;
       line-height:20px;
       height:90px;
   }
   
   .navbar-nav
   {
       padding-top:0px;
   }
   
   .navbar-collapse
   {
       max-height: 600px !important;
   }
}


/*fin de para logo y menu*/


/*GridViews, clases a aplicar en evento onRowCreated */
/*GridViews, clases a aplicar en evento onRowCreated */
/*GridViews, clases a aplicar en evento onRowCreated */
.GridView_Diego tr.normal
{
     color: black;
     background-color: #FFFFFF;
     height: 25px;
     vertical-align: middle;
     text-align: center;
}

.GridView_Diego tr.alternate
{
      color: black;
      background-color: #E2E7F2;
      height: 25px;
      vertical-align: middle;
      text-align: center;
}   

.GridView_Diego tr.normal:hover, .GridView_Diego tr.alternate:hover
{
      background-color: #f7c97a;
      color: black;
      font-weight: bold;
}
/*fin de GridViews, clases a aplicar en evento onRowCreated */
/*fin de GridViews, clases a aplicar en evento onRowCreated */
/*fin de GridViews, clases a aplicar en evento onRowCreated */


/*divs modales con jquery*/
/*divs modales con jquery*/
/*divs modales con jquery*/

#mascara_modal {
    background: none repeat scroll 0% 0% rgb(52, 103, 160);
    position: fixed;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    z-index: 100;
}

.mascara_modal {
    background: none repeat scroll 0% 0% rgb(52, 103, 160);
    position: fixed;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    z-index: 100;
}


#div_modal
{
    box-shadow: 0px 0px 0px 10px rgba(87, 87, 224,0.4);
    background-color:#ffffff;
    z-index: 10000;
}


.ventana_modal_cabecera {
    position: relative;
    
    line-height: 1.5;
    padding: 0px;
    border: 0px none;
    outline: 0px none;
    font-size: 100%;
    vertical-align: baseline;  
    min-height:32px;
}    

.ventana_modal_titulo {
    font-size: 17px;
    margin: 0px;
    min-height: 16px;
    background-color:#5557e0;
    padding: 8px 32px;
    color:#ffffff;
}

.ventana_modal_div_cerrar {
    margin-bottom: 10px;
}

#div_modal .cerrar {
    position: absolute;
    display:  inline-block;
    right:    0px;
    top:      0px;
    height:   32px;
    width:    32px;
    line-height: 32px;
    text-align: center;
    padding:  0px;
    margin:   0px;
    border: 0px none;
    cursor: pointer;
    text-decoration: none;
    font-size:25px;
    font-weight:bold;
    color:#ffffff;
    background-color:#5557e0;
    z-index: 1;
}

#ventana_modal_formulario_contenido
{
    font-size:27px;
    color:#5557e0;
    min-height:300px;
    vertical-align:middle;
    padding-top:50px;
    padding-bottom:40px;
    padding-left: 30px;
    padding-right: 30px;
    
    width:840px;
    margin:0px auto;
}

#ventana_modal_aviso_contenido
{
    font-size:27px;
    color:#5557e0;
    min-height:300px;
    vertical-align:middle;
    /*line-height:55px;*/
    padding-top:50px;
    padding-bottom:40px;
    padding-left: 30px;
    padding-right: 30px;
    
    width:840px;
    margin:0px auto;
}


/*submenus horizontales*/




@media (max-width: 767px){

    .navbar-fixed-top {
        position: relative;
        top: auto;/* Auto position navbar top */
    }

    .navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
        max-height:inherit;/* Clear max-height */
    }

    body{
        padding:0px;/* No padding */
   }
}

